<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <img src="http://localhost:8080/api/albums/1/cover" />
    <img src="http://localhost:8080/api/albums/2/cover" />
</body>
</html>